WordPress.org

Ready to get started?Download WordPress

Forums

Posts 2 Posts
[resolved] Planned compatibility with WP 3.6? (3 posts)

  1. sullivanandco
    Member
    Posted 11 months ago #

    Hey folks -- I'd like to upgrade to WP 3.6, but I have a few plugins (Posts 2 Posts among them) which only list compatibility up to 3.5.2.

    I also see a thread which indicates that at least one user has had success with 3.6; anyone else? Fingers crossed! Thanks.

    http://wordpress.org/plugins/posts-to-posts/

  2. jpajot
    Member
    Posted 11 months ago #

    I guess this user was me :)

  3. sullivanandco
    Member
    Posted 11 months ago #

    First-hand knowledge -- I'll take that! Thanks jpajot!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.